---
name: James Sandlin
locality: Portland, OR
country: USA
role: <a href="/job-families/sales/solutions-architect/">Solutions Architect (US West
  Enterprise)</a>
reports_to: reshmikrishna
picture: sandlinjames.jpg
twitter: 
gitlab: jgsandlin
departments:
- Customer Success
expertise: |
  <li>Infrastructure as Code</li>
  <li>SDLC Automation</li>
  <li>Developer Operations</li>
story: 'Prior to the term DevOps, James lived Service Transition in the ITIL world;
  Build Systems, Change Management, Process Automation, and Infrastructure as Code
  have been his passion for 15+ years. In his free time he enjoys his two wonderful
  teenagers, four miniature dachsunds, 3D Printing, Eurogames, carpentry, and the
  beautiful PNW.

'
